#Thu May 26 02:10:06 CEST 2011
eclipse.preferences.version=1
spellingEngine=net.sourceforge.texlipse.LaTeXSpellEngine
overviewRuler_migration=migrated_3.1
matchingBracketsColor=192,192,192
matchingBrackets=true
